AntiSniff DNS Overflow Vulnerability

Immediate Solution:

Do not run the DNS tests on AntiSniff version 1.01 or the Researchers version 1.0. Download the newer version from which are labeled AntiSniff version 1.02 for the commercial instance and AntiSniff version 1-1 for the researchers instance.

@Stake AntiSniff - Researchers Version 1.0

@Stake AntiSniff 1.0.1


Privacy Statement
Copyright 2010, SecurityFocus